curl --request GET \
--url https://api.hubapi.com/tax-rates/v1/tax-rates \
--header 'Authorization: Bearer <token>'{
"results": [
{
"active": true,
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"label": "<string>",
"name": "<string>",
"percentageRate": 123,
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"paging": {
"next": {
"after": "<string>",
"link": "<string>"
}
}
}Récupérer une liste paginée de tous les taux d’imposition définis dans la bibliothèque de taux d’imposition du compte.
curl --request GET \
--url https://api.hubapi.com/tax-rates/v1/tax-rates \
--header 'Authorization: Bearer <token>'{
"results": [
{
"active": true,
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"label": "<string>",
"name": "<string>",
"percentageRate": 123,
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"paging": {
"next": {
"after": "<string>",
"link": "<string>"
}
}
}Produits pris en charge
Portées requises
The access token received from the authorization server in the OAuth 2.0 flow.
Inclure les taux d'inactivité.
Le jeton de curseur de pagination de la dernière ressource lue avec succès sera renvoyé en tant que propriété JSON « paging.next.after » d'une réponse paginée contenant plus de résultats.
Le nombre maximum de résultats à afficher par page.